<header class="header">
  <div class="container">
    <div class="header__row">
      <nav class="nav-main">
        <div class="header-menu">
          <ul class="header-menu__items">
            <li class="header-menu__item active">
              <a href="#" class="item__link">Home</a>
            </li>
            <li class="header-menu__item">
              <a href="#" class="item__link">about us</a>
            </li>
            <li class="header-menu__item">
              <a href="#" class="item__link">our journal</a>
            </li>
            <li class="header-menu__item">
              <a href="#" class="item__link">projects</a>
            </li>
            <li class="header-menu__item">
              <a href="#" class="item__link">news</a>
            </li>
            <li class="header-menu__item">
              <a href="#" class="item__link">features</a>
            </li>
            <li class="header-menu__item">
              <a href="#" class="item__link">contact</a>
            </li>
          </ul>
        </div>
        <div class="burger-menu">
          <i class="fa-sharp fa-solid fa-bars"></i>
          <i class="fa-sharp fa-solid fa-xmark"></i>
        </div>
      </nav>
      <div class="intro">
        <img src="@img/intro.png" alt="intro" />
      </div>
    </div>
  </div>
</header>
